/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.page-header-title {
    display: block;
    font-size: 40px;
    line-height: 1.4em;
    font-weight: 300;
    margin: 0;
    color: #1560bd;
}

.page-header {
    position: relative;
    background-color: #fff;
    padding: 0px 0 10px;
}

.top-button{
	padding: 4px 15px;
    margin-left: 15px;
    line-height: 30px!important;
    background: #1560bd;
    color: #fff;
    border-radius: 5px;
	font-weight: 500;
	border: 1px solid #1560bd;
}

.top-button:hover{
	color: #1560bd;
	background: #fff;
}
#site-logo #site-logo-inner a img{
	height: 90px;
}

#site-logo #site-logo-inner a img {
    height: 80px;
    margin: 5px 0;
}


@media only screen and (min-width: 959px) {
	.menufixed #site-logo #site-logo-inner a img {
		height: 48px!important;
	}
	.after-header-content .after-header-content-inner{
		transition: all 0.3s ease-in-out;
	}
	  
	#transparent-header-wrap{
		position: fixed!important;
		width: 100%;
		top:0px;
		left: 0px;
		z-index: 999;
		transition: all 0.3s ease-in-out;
	}


	.menufixed{
		background: #9c9e9b;
		height: 60px;
	}

	#site-header.transparent-header{
		position: relative;
	}

	.admin-bar #transparent-header-wrap{
		top:32px;
	}

	.menufixed #site-navigation-wrap .dropdown-menu >li >a{
		line-height:60px!important;
	}

	.menufixed .after-header-content .after-header-content-inner, .menufixed #site-logo #site-logo-inner{
		height:60px!important;
	}

	.menufixed #site-logo #site-logo-inner a img {
		height: 56px;
	}
}

.lang-item a {
    padding: 0 7px!important;
}

.home #site-logo{
	display: none;
}